<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<h3 class="my-5" >Mini Activity</h3>

	<div class="row">
		<div class="col-6 bg-primary border border-dark p-3">adghsf</div>
	</div>

	<div class="row">
		<div class="col-6 col-md-10 bg-primary border border-dark p-3">dhggj</div>
	</div>

	<div class="row">
		<div class="col-12 col-md-8 bg-success border border-dark p-3">Div 1</div>
		<div class="col-6 col-md-2 bg-info border border-dark p-3">Div 2</div>
		<div class="col-6 col-md-2 bg-info border border-dark p-3">Div 3</div>
	</div>

	<div>
		<h3 class="text-md-center my-5">Text Alignment with Breakpoints</h3>
			<div class="row">
				<div class="col-6 col-md-8 text-right text-md-left bg-primary border border-dark p-3">
					Div 1
				</div>
				<div class="col-6 col-md-4 text-md-right bg-danger border border-dark p-3">
					Div 2
				</div>
			</div>
	</div>
	<h2 class="text-center my-5">Display Order with Breakpoints</h2>
	<div class="row">
		<div class="col-6 col-md-10 order-2 order-md-1 bg-warning border border-dark p-3">
			Div 1
		</div>
		<div class="col-6 col-md-2 order-1 order-md-2 bg-primary border border-dark p-3">
			Div 2
		</div>
	</div>
		<h3 class="text-center my-5">Mini Activity with Order</h3>

	<div class="row">
		<div class="col-4 bg-warning border border-dark p-3 order-1 order-md-2 order-xl-3">Lebron</div>
		<div class="col-4 bg-secondary border border-dark p-3 text-white order-2 order-md-3 order-xl-1">Durant</div>
		<div class="col-4 bg-primary border border-dark p-3 order-3 order-md-1 order-xl-2">Curry</div>
	</div>

<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>